<?php

namespace App\Filament\Resources\PropertyBookingResource\Pages;

use App\Filament\Resources\PropertyBookingResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPropertyBookings extends ListRecords
{
    protected static string $resource = PropertyBookingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
